@charset "UTF-8";
@media screen and (min-width: 769px) {
body, h2, h1, p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#logo {
	width: 75px;
	height: 75px;
	margin-left: 84px;
	top: 37px;
	position: fixed;
	z-index:10000;
}

#logotipo {
	position: relative;
	float: left;
	z-index: 10000;
	width: 245px;
	height: 40px;
	margin-left: 155px;
	margin-top: 75px;
}


#zona1 {
	width:748px;
	 height:2000px;
	 background-color:#F3E9E8;
}

#zona2 {
	width:748px;
	 height:2000px;
	 background-color:#FFFFFF;
}

#zona3 {
	width:748px;
	 height:2000px;
	 background-color:#F2F2F3;
}

#zonamenu1 {
	width: 748px;
	height: 30px;
	background-color: transparent;
	margin-top: 150px;
	padding-left: 84px;
	position: relative;
}

#zonamenu2 {
	width: 748px;
	height: 30px;
	background-color: transparent;
	margin-top: 150px;
	padding-left: 84px;
	position: relative;
}

#zonamenu3 {
	width: 748px;
	height: 30px;
	background-color: transparent;
	margin-top: 150px;
	padding-left: 84px;
	position: relative;
}

#immagine1 {
	width: 550px;
	height: 412px;
	margin-left: 84px;
	position: relative;
	float: left;
	margin-top: 110px;
}


#zonabout1 {
	width: 140px;
	height: 212px;
	margin-top: 100px;
	margin-left: 84px;
	position: relative;
	float: left;
}

#zonabout2 {
	width: 380px;
	height: 212px;
	margin-top: 100px;
	position: relative;
	float: left;
}
#zonabout3 {
	width: 140px;
	height: 180px;
	margin-top: 70px;
	margin-left: 84px;
	position: relative;
	float: left;
	
}

#zonabout4 {
	width: 380px;
	height: 180px;
	margin-top: 70px;
	position: relative;
	float: left;
}
#zonabout5 {
	width: 140px;
	height: 212px;
	margin-top: 50px;
	margin-left: 84px;
	position: relative;
	float: left;
}

#zonabout6 {
	width: 385px;
	height: 212px;
	margin-top: 50px;
	position: relative;
	float: left;
}
#zonabout7 {
	width: 748px;
	height: 674px;
	margin-top: 50px;
	background-color: #6C6464;
	position: relative;
	float: left;
	margin-left: 0px;
}

#social1 {
	width: 30px;
	height: 30px;
	margin-left: 299px;
	margin-top: 60px;
	position: relative;
	float: left;
}

#social2 {
	width: 30px;
	height: 30px;
	margin-top: 60px;
	margin-left: 10px;
	position: relative;
	float: left;
}

#social3 {
	width: 30px;
	height: 30px;
	margin-top: 60px;
	margin-left: 10px;
	position: relative;
	float: left;
}

#social4 {
	width: 30px;
	height: 30px;
	margin-top: 60px;
	margin-left: 10px;
	position: relative;
	float: left;
}

#contact {
	width: 233px;
	height: 100px;
	position: relative;
	margin-top: 155px;
	margin-left: 257px;
	text-align: center;
}

.contact {
	font-family: "PT Serif", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-weight: 700;
	font-size: 21px;
	color: #F3E9E8;
	margin-top: 0px;
}

.mail {
	font-family: "PT Serif", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-weight: 400;
	font-size: 21px;
	color: #F3E9E8;
	margin-top: 0px;
}

h2 {
	font-family: "PT Serif", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-weight: 400;
	font-size: 24px;	
	color: #413D40;
	}
	
h3 {
	font-family: "PT Serif", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-weight: 700;
	font-size: 16px;
	color: #413D40;
	margin-top: 0px;
	}

	
p {
	font-family: "PT Serif", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-weight: 400;
	font-size: 16px;
	color: #413D40;
	line-height: 24px;
	margin-top: 0px;
	}
	
#zonagraphic1 {
	width: 250px;
	height: 1650px;
	position: relative;
	float: left;
	margin-top: 110px;
	margin-left: 84px;
}

#zonagraphic2 {
	width: 250px;
	height: 1650px;
	position: relative;
	float: left;
	margin-top: 110px;
	margin-left: 80px;
}

#foto1 {
	width: 250px;
	height: 384px;
	position: relative;
	float: left;
	background-color: #A7E3BB;
}

#foto2 {
	width: 250px;
	height: 384px;
	position: relative;
	float: left;
}

#foto3 {
	width: 250px;
	height: 250px;
	position: relative;
	float: left;
	margin-top: 50px;
}

#foto4 {
	width: 250px;
	height: 365px;
	position: relative;
	float: left;
	margin-top: 50px;
	background-color: #A7E3BB;
}

#foto5 {
	width: 250px;
	height: 365px;
	position: relative;
	float: left;
	margin-top: 50px;
	background-color: #A7E3BB;
}

#foto6 {
	width: 250px;
	height: 167px;
	position: relative;
	float: left;
	margin-top: 50px;
}

#foto7 {
	width: 250px;
	height: 167px;
	position: relative;
	float: left;
	margin-top: 50px;
}

#foto8 {
	width: 250px;
	height: 167px;
	position: relative;
	float: left;
	margin-top: 50px;
}

#didascalia1 {
	width: 250px;
	height: 55px;
	position: relative;
	float: left;
	margin-top: 30px;
	font-family: "PT Serif", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-weight: 400;
	font-size: 14px;
	color: #413D40;
	line-height: 21px;
}

#didascalia2 {
	width: 250px;
	height: 55px;
	position: relative;
	float: left;
	margin-top: 30px;
}

#didascalia3 {
	width: 250px;
	height: 40px;
	position: relative;
	float: left;
	margin-top: 30px;
}

#didascalia4 {
	width: 260px;
	height: 55px;
	position: relative;
	float: left;
	margin-top: 30px;
}

#didascalia5 {
	width: 260px;
	height: 55px;
	position: relative;
	float: left;
	margin-top: 30px;
}

#didascalia6 {
	width: 250px;
	height: 55px;
	position: relative;
	float: left;
	margin-top: 30px;
}

#didascalia7 {
	width: 250px;
	height: 55px;
	position: relative;
	float: left;
	margin-top: 30px;
}

#didascalia8 {
	width: 250px;
	height: 55px;
	position: relative;
	float: left;
	margin-top: 30px;
}

#zonacreative1 {
	width: 250px;
	height: 1650px;
	position: relative;
	float: left;
	margin-top: 110px;
	margin-left: 84px;
}

#zonacreative2 {
	width: 250px;
	height: 1650px;
	position: relative;
	float: left;
	margin-top: 110px;
	margin-left: 80px;
}

#foto9 {
	width: 250px;
	height: 250px;
	position: relative;
	float: left;
}

#foto10 {
	width: 250px;
	height: 145px;
	position: relative;
	float: left;
}

#foto11 {
	width: 250px;
	height: 180px;
	position: relative;
	float: left;
	margin-top: 50px;
}

#foto12 {
	width: 250px;
	height: 382px;
	position: relative;
	float: left;
	margin-top: 50px;
}

#foto13 {
	width: 250px;
	height: 250px;
	position: relative;
	float: left;
	margin-top: 50px;
}

#foto14 {
	width: 250px;
	height: 164px;
	position: relative;
	float: left;
	margin-top: 60px;
}

#foto15 {
	width: 250px;
	height: 250px;
	position: relative;
	float: left;
	margin-top: 50px;
}

#didascalia9 {
	width: 250px;
	height: 55px;
	position: relative;
	float: left;
	margin-top: 30px;
}

#didascalia10 {
	width: 250px;
	height: 55px;
	position: relative;
	float: left;
	margin-top: 30px;
}

#didascalia11 {
	width: 250px;
	height: 55px;
	position: relative;
	float: left;
	margin-top: 30px;
}

#didascalia12 {
	width: 250px;
	height: 55px;
	position: relative;
	float: left;
	margin-top: 30px;
}

#didascalia13 {
	width: 250px;
	height: 55px;
	position: relative;
	float: left;
	margin-top: 30px;
}

#didascalia14 {
	width: 250px;
	height: 65px;
	position: relative;
	float: left;
	margin-top: 30px;
}

#didascalia15 {
	width: 250px;
	height: 55px;
	position: relative;
	float: left;
	margin-top: 30px;
}

.titolodidascalia {
	font-family: "PT Serif", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-weight: 700;
	font-size: 14px;
	color: #413D40;
	line-height: 21px;
	margin-top: 0px;
}
.didascalia {
	font-family: "PT Serif", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-weight: 400;
	font-size: 14px;
	color: #413D40;
	line-height: 21px;
	margin-top: 0px;
}

.conteinerproject{
	width: 996px;
	margin-top: auto;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: auto;
	overflow: hidden;
	background: #FFFFFF;
	height: auto;
	}
	
h1 {
	font-family: "PT Serif", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-weight: 400;
	font-size: 24px;
	color: rgba(65,61,64,1);
	width: 170px;
	height: 30px;
	background-color: transparent;
	margin-top: 155px;
	margin-left: -105px;
	position: relative;	
	float: left;
	text-decoration: none;
	}
	
#menu {
	font-family: "PT Serif", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-weight: 400;
	font-size: 24px;
	color: rgba(65,61,64,0.30);
	width: 167px;
	height: 30px;
	background-color: transparent;
	margin-top: 155px;
	margin-left: -270px;
	position: relative;	
	float: left;
	text-decoration: none;
	}
	

#menu a {
	font-family: "PT Serif", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-weight: 400;
	font-size: 24px;
	color: rgba(65,61,64,0.30);
	text-decoration: none;
}

#menu a:link, #menu a:visited {
	color: rgba(65,61,64,0.30);
	text-decoration: none;
}

#menu a:hover, #menu a:active {
	color: rgba(65,61,64,1);
	text-decoration: none;
}

.fondobody {
		background-color: #F3E9E8;
}

p {
	font-family: "PT Serif", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-weight: 400;
	font-size: 16px;
	color: #413D40;
	line-height: 24px;
	margin-top: 0px;
	}
#prev{
	width: 30px;
	height: 30px;
	margin-left: 198px;
	margin-top: 350px;
	position: fixed;

	
}

#next{
	width: 30px;
	height: 30px;
	margin-left: 770px;
	margin-top: 350px;
	position: fixed;

	
}

#progetti {
	width: 400px;
	height: 640px;
	margin-top: 290px;
	margin-left: 298px;
	position: relative;
}

.testo {
	width: 440px;
	height: 400px;
	margin-left: 296px;
	margin-top: 40px;
	position: realtive;
}

}
@media screen and (max-width: 768px) {
#logo {
	width: 75px;
	height: 75px;
	margin-left: 30px;
	top: 37px;
	position: fixed;
	z-index:10000;
}

#logotipo {
	position: relative;
	float: left;
	z-index: 10000;
	width: 245px;
	height: 40px;
	margin-left: 101px;
	margin-top: 75px;
}


#zona1 {
	width:648px;
	 height:1950px;
	 background-color:#F3E9E8;
}

#zona2 {
	width:648px;
	 height:2000px;
	 background-color:#FFFFFF;
}

#zona3 {
	width:648px;
	 height:2000px;
	 background-color:#F2F2F3;
}

#zonamenu1 {
	width: 648px;
	height: 30px;
	background-color: transparent;
	margin-top: 150px;
	padding-left: 50px;
	position: relative;
}

#zonamenu2 {
	width: 648px;
	height: 30px;
	background-color: transparent;
	margin-top: 150px;
	padding-left: 50px;
	position: relative;
}

#zonamenu3 {
	width: 648px;
	height: 30px;
	background-color: transparent;
	margin-top: 150px;
	padding-left: 50px;
	position: relative;
}

#immagine1 {
	width: 530px;
	height: 412px;
	margin-left: 50px;
	position: relative;
	float: left;
	margin-top: 80px;
}


#zonabout1 {
	width: 140px;
	height: 212px;
	margin-top: 100px;
	margin-left: 50px;
	position: relative;
	float: left;
}

#zonabout2 {
	width: 380px;
	height: 212px;
	margin-top: 100px;
	position: relative;
	float: left;
}
#zonabout3 {
	width: 140px;
	height: 180px;
	margin-top: 70px;
	margin-left: 50px;
	position: relative;
	float: left;
	
}

#zonabout4 {
	width: 380px;
	height: 180px;
	margin-top: 70px;
	position: relative;
	float: left;
}
#zonabout5 {
	width: 140px;
	height: 212px;
	margin-top: 50px;
	margin-left: 50px;
	position: relative;
	float: left;
}

#zonabout6 {
	width: 385px;
	height: 212px;
	margin-top: 50px;
	position: relative;
	float: left;
}
#zonabout7 {
	width: 748px;
	height: 674px;
	margin-top: 50px;
	background-color: #6C6464;
	position: relative;
	float: left;
	margin-left: 0px;
}

#social1 {
	width: 40px;
	height: 30px;
	margin-left: 228px;
	margin-top: 60px;
	position: relative;
	float: left;
}

#social2 {
	width: 40px;
	height: 30px;
	margin-top: 60px;
	margin-left: 10px;
	position: relative;
	float: left;
}

#social3 {
	width: 40px;
	height: 30px;
	margin-top: 60px;
	margin-left: 10px;
	position: relative;
	float: left;
}

#social4 {
	width: 40px;
	height: 30px;
	margin-top: 60px;
	margin-left: 10px;
	position: relative;
	float: left;
}

#contact {
	width: 233px;
	height: 100px;
	position: relative;
	margin-top: 155px;
	margin-left: 200px;
	text-align: center;
}

.contact {
	font-family: "PT Serif", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-weight: 700;
	font-size: 21px;
	color: #F3E9E8;
	margin-top: 0px;
}

.mail {
	font-family: "PT Serif", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-weight: 400;
	font-size: 21px;
	color: #F3E9E8;
	margin-top: 0px;
}

h2 {
	font-family: "PT Serif", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-weight: 400;
	font-size: 24px;	
	color: #413D40;
	}
	
h3 {
	font-family: "PT Serif", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-weight: 700;
	font-size: 16px;
	color: #413D40;
	margin-top: 0px;
	}

	
p {
	font-family: "PT Serif", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-weight: 400;
	font-size: 16px;
	color: #413D40;
	line-height: 24px;
	margin-top: 0px;
	}
	
#zonagraphic1 {
	width: 200px;
	height: 1650px;
	position: relative;
	float: left;
	margin-top: 80px;
	margin-left: 50px;
}

#zonagraphic2 {
	width: 200px;
	height: 1650px;
	position: relative;
	float: left;
	margin-top: 80px;
	margin-left: 100px;
}

#foto1 {
	width: 250px;
	height: 384px;
	position: relative;
	float: left;
	background-color: #A7E3BB;
}

#foto2 {
	width: 250px;
	height: 384px;
	position: relative;
	float: left;
}

#foto3 {
	width: 250px;
	height: 250px;
	position: relative;
	float: left;
	margin-top: 50px;
}

#foto4 {
	width: 250px;
	height: 365px;
	position: relative;
	float: left;
	margin-top: 50px;
	background-color: #A7E3BB;
}

#foto5 {
	width: 250px;
	height: 365px;
	position: relative;
	float: left;
	margin-top: 50px;
	background-color: #A7E3BB;
}

#foto6 {
	width: 250px;
	height: 167px;
	position: relative;
	float: left;
	margin-top: 50px;
}

#foto7 {
	width: 250px;
	height: 167px;
	position: relative;
	float: left;
	margin-top: 50px;
}

#foto8 {
	width: 250px;
	height: 167px;
	position: relative;
	float: left;
	margin-top: 50px;
}

#didascalia1 {
	width: 250px;
	height: 55px;
	position: relative;
	float: left;
	margin-top: 30px;
	font-family: "PT Serif", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-weight: 400;
	font-size: 14px;
	color: #413D40;
	line-height: 21px;
}

#didascalia2 {
	width: 250px;
	height: 55px;
	position: relative;
	float: left;
	margin-top: 30px;
}

#didascalia3 {
	width: 250px;
	height: 40px;
	position: relative;
	float: left;
	margin-top: 30px;
}

#didascalia4 {
	width: 260px;
	height: 55px;
	position: relative;
	float: left;
	margin-top: 30px;
}

#didascalia5 {
	width: 260px;
	height: 55px;
	position: relative;
	float: left;
	margin-top: 30px;
}

#didascalia6 {
	width: 250px;
	height: 55px;
	position: relative;
	float: left;
	margin-top: 30px;
}

#didascalia7 {
	width: 250px;
	height: 55px;
	position: relative;
	float: left;
	margin-top: 30px;
}

#didascalia8 {
	width: 250px;
	height: 55px;
	position: relative;
	float: left;
	margin-top: 30px;
}

#zonacreative1 {
	width: 250px;
	height: 1650px;
	position: relative;
	float: left;
	margin-top: 110px;
	margin-left: 50px;
}

#zonacreative2 {
	width: 250px;
	height: 1650px;
	position: relative;
	float: left;
	margin-top: 110px;
	margin-left: 50px;
}

#foto9 {
	width: 250px;
	height: 250px;
	position: relative;
	float: left;
}

#foto10 {
	width: 250px;
	height: 145px;
	position: relative;
	float: left;
}

#foto11 {
	width: 250px;
	height: 180px;
	position: relative;
	float: left;
	margin-top: 50px;
}

#foto12 {
	width: 250px;
	height: 382px;
	position: relative;
	float: left;
	margin-top: 50px;
}

#foto13 {
	width: 250px;
	height: 250px;
	position: relative;
	float: left;
	margin-top: 50px;
}

#foto14 {
	width: 250px;
	height: 164px;
	position: relative;
	float: left;
	margin-top: 60px;
}

#foto15 {
	width: 250px;
	height: 250px;
	position: relative;
	float: left;
	margin-top: 50px;
}

#didascalia9 {
	width: 250px;
	height: 55px;
	position: relative;
	float: left;
	margin-top: 30px;
}

#didascalia10 {
	width: 250px;
	height: 55px;
	position: relative;
	float: left;
	margin-top: 30px;
}

#didascalia11 {
	width: 250px;
	height: 55px;
	position: relative;
	float: left;
	margin-top: 30px;
}

#didascalia12 {
	width: 250px;
	height: 65px;
	position: relative;
	float: left;
	margin-top: 30px;
}

#didascalia13 {
	width: 250px;
	height: 55px;
	position: relative;
	float: left;
	margin-top: 30px;
}

#didascalia14 {
	width: 250px;
	height: 65px;
	position: relative;
	float: left;
	margin-top: 30px;
}

#didascalia15 {
	width: 250px;
	height: 55px;
	position: relative;
	float: left;
	margin-top: 30px;
}

.titolodidascalia {
	font-family: "PT Serif", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-weight: 700;
	font-size: 14px;
	color: #413D40;
	line-height: 21px;
	margin-top: 0px;
}
.didascalia {
	font-family: "PT Serif", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-weight: 400;
	font-size: 14px;
	color: #413D40;
	line-height: 21px;
	margin-top: 0px;
}

}

@media screen and (max-width: 480px) {
	
 #logo {
	width: 40px;
	height: 40px;
	margin-left: 30px;
	top: 37px;
	position: fixed;
	z-index:10000;
}

#logotipo {
	position: relative;
	float: left;
	z-index: 10000;
	width: 145px;
	height: 30px;
	margin-left: 70px;
	margin-top: 55px;
}


#zona1 {
	width: 400px;
	 height:1500px;
	 background-color:#F3E9E8;
}

#zona2 {
	width: 400px;
	 height:1500px;
	 background-color:#FFFFFF;
}

#zona3 {
	width: 400px;
	 height:1500px;
	 background-color:#F2F2F3;
}

#zonamenu1 {
	width: 400px;
	height: 30px;
	background-color: transparent;
	margin-top: 100px;
	padding-left: 50px;
	position: relative;
}

#zonamenu2 {
	width: 400px;
	height: 30px;
	background-color: transparent;
	margin-top: 100px;
	padding-left: 30px;
	position: relative;
}

#zonamenu3 {
	width: 400px;
	height: 30px;
	background-color: transparent;
	margin-top: 100px;
	padding-left: 30px;
	position: relative;
}

#immagine1 {
	width: 300px;
	height: 200px;
	margin-left: 50px;
	position: relative;
	float: left;
	margin-top: 50px;
}


#zonabout1 {
	width: 70px;
	height: 212px;
	margin-top: 100px;
	margin-left: 50px;
	position: relative;
	float: left;
}

#zonabout2 {
	width: 200px;
	height: 212px;
	margin-top: 100px;
	position: relative;
	float: left;
}
#zonabout3 {
	width: 70px;
	height: 180px;
	margin-top: 90px;
	margin-left: 50px;
	position: relative;
	float: left;
	
}

#zonabout4 {
	width: 200px;
	height: 180px;
	margin-top: 90px;
	position: relative;
	float: left;
}
#zonabout5 {
	width: 70px;
	height: 212px;
	margin-top: 20px;
	margin-left: 50px;
	position: relative;
	float: left;
}

#zonabout6 {
	width: 200px;
	height: 212px;
	margin-top: 20px;
	position: relative;
	float: left;
}
#zonabout7 {
	width: 430px;
	height: 674px;
	margin-top: 50px;
	background-color: #6C6464;
	position: relative;
	float: left;
	margin-left: 0px;
}

#social1 {
	width: 30px;
	height: 30px;
	margin-left: 140px;
	margin-top: 40px;
	position: relative;
	float: left;
}

#social2 {
	width: 30px;
	height: 30px;
	margin-top: 40px;
	margin-left: 10px;
	position: relative;
	float: left;
}

#social3 {
	width: 30px;
	height: 30px;
	margin-top: 40px;
	margin-left: 10px;
	position: relative;
	float: left;
}

#social4 {
	width: 30px;
	height: 30px;
	margin-top: 40px;
	margin-left: 10px;
	position: relative;
	float: left;
}

#contact {
	width: 233px;
	height: 100px;
	position: relative;
	margin-top: 100px;
	margin-left: 100px;
	text-align: center;
}

.contact {
	font-family: "PT Serif", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-weight: 700;
	font-size: 18px;
	color: #F3E9E8;
	margin-top: 0px;
}

.mail {
	font-family: "PT Serif", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-weight: 400;
	font-size: 18px;
	color: #F3E9E8;
	margin-top: 0px;
}

h2 {
	font-family: "PT Serif", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-weight: 400;
	font-size: 18px;
	color: #413D40;
	}
	
h3 {
	font-family: "PT Serif", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-weight: 700;
	font-size: 12px;
	color: #413D40;
	margin-top: 0px;
	}

	
p {
	font-family: "PT Serif", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-weight: 400;
	font-size: 12px;
	color: #413D40;
	line-height: 21px;
	margin-top: 0px;
	}
	
#zonagraphic1 {
	width: 150px;
	height: 1650px;
	position: relative;
	float: left;
	margin-top: 50px;
	margin-left: 30px;
}

#zonagraphic2 {
	width: 150px;
	height: 1650px;
	position: relative;
	float: left;
	margin-top: 50px;
	margin-left: 35px;
}

#foto1 {
	width: 150px;
	height: 220px;
	position: relative;
	float: left;
	background-color: #A7E3BB;
}

#foto2 {
	width: 150px;
	height: 220px;
	position: relative;
	float: left;
}

#foto3 {
	width: 150px;
	height: 150px;
	position: relative;
	float: left;
	margin-top: 50px;
}

#foto4 {
	width: 150px;
	height: 220px;
	position: relative;
	float: left;
	margin-top: 50px;
	background-color: #A7E3BB;
}

#foto5 {
	width: 150px;
	height: 220px;
	position: relative;
	float: left;
	margin-top: 50px;
	background-color: #A7E3BB;
}

#foto6 {
	width: 150px;
	height: 100px;
	position: relative;
	float: left;
	margin-top: 30px;
}

#foto7 {
	width: 150px;
	height: 100px;
	position: relative;
	float: left;
	margin-top: 50px;
}

#foto8 {
	width: 150px;
	height: 100px;
	position: relative;
	float: left;
	margin-top: 30px;
}

#didascalia1 {
	width: 150px;
	height: 55px;
	position: relative;
	float: left;
	margin-top: 30px;
	font-family: "PT Serif", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-weight: 400;
	font-size: 14px;
	color: #413D40;
	line-height: 21px;
}

#didascalia2 {
	width: 150px;
	height: 55px;
	position: relative;
	float: left;
	margin-top: 30px;
}

#didascalia3 {
	width: 150px;
	height: 40px;
	position: relative;
	float: left;
	margin-top: 30px;
}

#didascalia4 {
	width: 160px;
	height: 55px;
	position: relative;
	float: left;
	margin-top: 30px;
}

#didascalia5 {
	width: 160px;
	height: 55px;
	position: relative;
	float: left;
	margin-top: 30px;
}

#didascalia6 {
	width: 150px;
	height: 55px;
	position: relative;
	float: left;
	margin-top: 30px;
}

#didascalia7 {
	width: 150px;
	height: 55px;
	position: relative;
	float: left;
	margin-top: 30px;
}

#didascalia8 {
	width: 150px;
	height: 55px;
	position: relative;
	float: left;
	margin-top: 30px;
}

#zonacreative1 {
	width: 150px;
	height: 1650px;
	position: relative;
	float: left;
	margin-top: 50px;
	margin-left: 30px;
}

#zonacreative2 {
	width: 150px;
	height: 1650px;
	position: relative;
	float: left;
	margin-top: 50px;
	margin-left: 35px;
}

#foto9 {
	width: 150px;
	height: 150px;
	position: relative;
	float: left;
}

#foto10 {
	width: 150px;
	height: 90px;
	position: relative;
	float: left;
}

#foto11 {
	width: 150px;
	height: 100px;
	position: relative;
	float: left;
	margin-top: 50px;
}

#foto12 {
	width: 150px;
	height: 230px;
	position: relative;
	float: left;
	margin-top: 50px;
}

#foto13 {
	width: 150px;
	height: 150px;
	position: relative;
	float: left;
	margin-top: 50px;
}

#foto14 {
	width: 150px;
	height: 100px;
	position: relative;
	float: left;
	margin-top: 60px;
}

#foto15 {
	width: 150px;
	height: 150px;
	position: relative;
	float: left;
	margin-top: 50px;
}

#didascalia9 {
	width: 150px;
	height: 35px;
	position: relative;
	float: left;
	margin-top: 30px;
}

#didascalia10 {
	width: 150px;
	height: 55px;
	position: relative;
	float: left;
	margin-top: 30px;
}

#didascalia11 {
	width: 150px;
	height: 35px;
	position: relative;
	float: left;
	margin-top: 30px;
}

#didascalia12 {
	width: 150px;
	height: 40px;
	position: relative;
	float: left;
	margin-top: 30px;
}

#didascalia13 {
	width: 150px;
	height: 55px;
	position: relative;
	float: left;
	margin-top: 30px;
}

#didascalia14 {
	width: 150px;
	height: 65px;
	position: relative;
	float: left;
	margin-top: 30px;
}

#didascalia15 {
	width: 150px;
	height: 55px;
	position: relative;
	float: left;
	margin-top: 30px;
}

.titolodidascalia {
	font-family: "PT Serif", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-weight: 700;
	font-size: 10px;
	color: #413D40;
	line-height: 16px;
	margin-top: 0px;
}
.didascalia {
	font-family: "PT Serif", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-weight: 400;
	font-size: 10px;
	color: #413D40;
	line-height: 16px;
	margin-top: 0px;
	}
}

@media screen and (max-width: 320px) {
	#logo {
	width: 40px;
	height: 40px;
	margin-left: 20px;
	top: 20px;
	position: fixed;
	z-index:10000;
}

#logotipo {
	position: relative;
	float: left;
	z-index: 10000;
	width: 150px;
	height: 40px;
	margin-left: 60px;
	margin-top: 40px;
}


#zona1 {
	width:260px;
	 height:1200px;
	 background-color:#F3E9E8;
}

#zona2 {
	width:260px;
	 height:1200px;
	 background-color:#FFFFFF;
}

#zona3 {
	width:260px;
	 height:1200px;
	 background-color:#F2F2F3;
}

#zonamenu1 {
	width: 260px;
	height: 30px;
	background-color: transparent;
	margin-top: 100px;
	padding-left: 20px;
	position: relative;
}

#zonamenu2 {
	width: 260px;
	height: 30px;
	background-color: transparent;
	margin-top: 100px;
	padding-left: 20px;
	position: relative;
}

#zonamenu3 {
	width: 260px;
	height: 30px;
	background-color: transparent;
	margin-top: 100px;
	padding-left: 20px;
	position: relative;
}

#immagine1 {
	width: 220px;
	height: 120px;
	margin-left: 20px;
	position: relative;
	float: left;
	margin-top: 30px;
}


#zonabout1 {
	width: 70px;
	height: 180px;
	margin-top: 80px;
	margin-left: 20px;
	position: relative;
	float: left;
}

#zonabout2 {
	width: 150px;
	height: 180px;
	margin-top: 80px;
	position: relative;
	float: left; 
}
#zonabout3 {
	width: 70px;
	height: 120px;
	margin-top: 70px;
	margin-left: 20px;
	position: relative;
	float: left;
	
}

#zonabout4 {
	width: 150px;
	height: 120px;
	margin-top: 70px;
	position: relative;
	float: left;
}
#zonabout5 {
	width: 70px;
	height: 170px;
	margin-top: 50px;
	margin-left: 20px;
	position: relative;
	float: left;
}

#zonabout6 {
	width: 150px;
	height: 170px;
	margin-top: 50px;
	position: relative;
	float: left;
}
#zonabout7 {
	width: 320px;
	height: 674px;
	margin-top: 50px;
	background-color: #6C6464;
	position: relative;
	float: left;
	margin-left: 0px;
}

#social1 {
	width: 30px;
	height: 30px;
	margin-left: 60px;
	margin-top: 40px;
	position: relative;
	float: left;
}

#social2 {
	width: 30px;
	height: 30px;
	margin-top: 40px;
	margin-left: 10px;
	position: relative;
	float: left;
}

#social3 {
	width: 30px;
	height: 30px;
	margin-top: 40px;
	margin-left: 10px;
	position: relative;
	float: left;
}

#social4 {
	width: 30px;
	height: 30px;
	margin-top: 40px;
	margin-left: 10px;
	position: relative;
	float: left;
}

#contact {
	width: 233px;
	height: 100px;
	position: relative;
	margin-top: 100px;
	margin-left: 20px;
	text-align: center;
}

.contact {
	font-family: "PT Serif", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-weight: 700;
	font-size: 14px;
	color: #F3E9E8;
	margin-top: 0px;
}

.mail {
	font-family: "PT Serif", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-weight: 400;
	font-size: 12px;
	color: #F3E9E8;
	margin-top: 0px;
}



h2 {
	font-family: "PT Serif", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-weight: 400;
	font-size: 16px;
	color: #413D40;
	}
	
h3 {
	font-family: "PT Serif", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-weight: 700;
	font-size: 10px;
	color: #413D40;
	margin-top: 0px;
	}

	
p {
	font-family: "PT Serif", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-weight: 400;
	font-size: 10px;
	color: #413D40;
	line-height: 18px;
	margin-top: 0px;
	}
	
#zonagraphic1 {
	width: 100px;
	height: 1500px;
	position: relative;
	float: left;
	margin-top: 30px;
	margin-left: 20px;
}

#zonagraphic2 {
	width: 100px;
	height: 150px;
	position: relative;
	float: left;
	margin-top: 30px;
	margin-left: 20px;
}

#foto1 {
	width: 100px;
	height: 150px;
	position: relative;
	float: left;
	background-color: #A7E3BB;
}

#foto2 {
	width: 100px;
	height: 150px;
	position: relative;
	float: left;
}

#foto3 {
	width: 100px;
	height: 95px;
	position: relative;
	float: left;
	margin-top: 50px;
}

#foto4 {
	width: 100px;
	height: 140px;
	position: relative;
	float: left;
	margin-top: 50px;
	background-color: #A7E3BB;
}

#foto5 {
	width: 100px;
	height: 140px;
	position: relative;
	float: left;
	margin-top: 50px;
	background-color: #A7E3BB;
}

#foto6 {
	width: 100px;
	height: 60px;
	position: relative;
	float: left;
	margin-top: 30px;
}

#foto7 {
	width: 100px;
	height: 60px;
	position: relative;
	float: left;
	margin-top: 50px;
}

#foto8 {
	width: 100px;
	height: 60px;
	position: relative;
	float: left;
	margin-top: 30px;
}

#didascalia1 {
	width: 120px;
	height: 45px;
	position: relative;
	float: left;
	margin-top: 30px;
	font-family: "PT Serif", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-weight: 400;
	font-size: 14px;
	color: #413D40;
	line-height: 21px;
}

#didascalia2 {
	width: 100px;
	height: 60px;
	position: relative;
	float: left;
	margin-top: 30px;
}

#didascalia3 {
	width: 100px;
	height: 50px;
	position: relative;
	float: left;
	margin-top: 30px;
}

#didascalia4 {
	width: 100px;
	height: 85px;
	position: relative;
	float: left;
	margin-top: 30px;
}

#didascalia5 {
	width: 105px;
	height: 85px;
	position: relative;
	float: left;
	margin-top: 30px;
}

#didascalia6 {
	width: 100px;
	height: 75px;
	position: relative;
	float: left;
	margin-top: 30px;
}

#didascalia7 {
	width: 100px;
	height: 55px;
	position: relative;
	float: left;
	margin-top: 30px;
}

#didascalia8 {
	width: 100px;
	height: 55px;
	position: relative;
	float: left;
	margin-top: 30px;
}

#zonacreative1 {
	width: 100px;
	height: 1650px;
	position: relative;
	float: left;
	margin-top: 30px;
	margin-left: 20px;
}

#zonacreative2 {
	width: 100px;
	height: 1650px;
	position: relative;
	float: left;
	margin-top: 30px;
	margin-left: 35px;
}

#foto9 {
	width: 100px;
	height: 100px;
	position: relative;
	float: left;
}

#foto10 {
	width: 100px;
	height: 50px;
	position: relative;
	float: left;
}

#foto11 {
	width: 100px;
	height: 70px;
	position: relative;
	float: left;
	margin-top: 50px;
}

#foto12 {
	width: 100px;
	height: 150px;
	position: relative;
	float: left;
	margin-top: 50px;
}

#foto13 {
	width: 100px;
	height: 100px;
	position: relative;
	float: left;
	margin-top: 50px;
}

#foto14 {
	width: 100px;
	height: 60px;
	position: relative;
	float: left;
	margin-top: 60px;
}

#foto15 {
	width: 100px;
	height: 100px;
	position: relative;
	float: left;
	margin-top: 50px;
}

#didascalia9 {
	width: 109px;
	height: 45px;
	position: relative;
	float: left;
	margin-top: 25px;
}

#didascalia10 {
	width: 100px;
	height: 60px;
	position: relative;
	float: left;
	margin-top: 25px;
}

#didascalia11 {
	width: 110px;
	height: 50px;
	position: relative;
	float: left;
	margin-top: 25px;
}

#didascalia12 {
	width: 100px;
	height: 70px;
	position: relative;
	float: left;
	margin-top: 25px;
}

#didascalia13 {
	width: 100px;
	height: 70px;
	position: relative;
	float: left;
	margin-top: 25px;
}

#didascalia14 {
	width: 100px;
	height: 65px;
	position: relative;
	float: left;
	margin-top: 25px;
}

#didascalia15 {
	width: 100px;
	height: 55px;
	position: relative;
	float: left;
	margin-top: 25px;
}

.titolodidascalia {
	font-family: "PT Serif", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-weight: 700;
	font-size: 10px;
	color: #413D40;
	line-height: 16px;
	margin-top: 0px;
}
.didascalia {
	font-family: "PT Serif", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-weight: 400;
	font-size: 10px;
	color: #413D40;
	line-height: 16px;
	margin-top: 0px;
}

}

